# clustalw2phylip

Usage: `clustalw2phylip [options] <alignment file>`

Description:

This program converts a multiple alignment in clustalw format into a Phylip file.

Input:

- <clustalw file> - a file containing one or more aligned sequences in Clustalw format.

Output:

The program prints to standard output each of the sequences in the multiple alignment, in Phylip format.

Options:

- None

Bugs: None known.